@charset "utf-8";


/*
++++++++++++++++++++++++++++++++++++++++++++++
Last Updated: June 21, 2010
++++++++++++++++++++++++++++++++++++++++++++++
*/



/*------------------------------------
 Base-Font-style
------------------------------------*/
body {font-size:12px; line-height:1.1; font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino kaku Gothic Pro', 'Verdana', 'Arial', 'Helvetica'; color:#284459;}

h1, h2, h3, h4, h5, h6, p { font-size:100%; font-style:normal; font-weight:normal;}
input, textarea, select { font-size:100%; font-style:normal; font-weight:normal;}




/*----------------------------------
 link and color
------------------------------------*/
a:link, a:visited {color:#3880B8; text-decoration:none;}
a:active {color:#26587E; text-decoration:none;}
a:hover {color:#26587E; text-decoration:decoration:underline;}
span.red {color:#ff0000;}



ul#category a:link, ul#category a:visited {color:#6d2c07; text-decoration:none; padding:1px;}
ul#category a:active {color:#6d2c07; text-decoration:none; padding:1px;}
ul#category a:hover {background:#E01D2E; text-decoration:none; color:#fff; padding:1px;}

ul#recent a:link, ul#recent a:visited {color:#6d2c07; text-decoration:none; padding:1px;}
ul#recent a:active {color:#6d2c07; text-decoration:none; padding:1px;}
ul#recent a:hover {background:#E01D2E; text-decoration:none; color:#fff; padding:1px;}



